Proyecto=METRIC SIZE OF GRAPHS
AutorTitulo=Author:
Autor=Juan José Ruiz López
ConvocatoriaTitulo=Call:
Convocatoria=June 2012
DepartamentoTitulo=Department:
Departamento=Applied Mathematics I
TutorTitulo=Tutor:
Tutor=José Ramón Portillo
modoEscritura=Write mode
modoLectura=Read only mode
NumVertices=Number of vertices
NumAris=Number of edges
SelNodo=Selected vertex
SelAris=Selected edge 
ConfirmacionBorrarElementos=Do you want to delete selected items? 
NoConexoNoArbol=You can not add the edge because it would be a graph not connected
CiclosNoArbol=You can not add the edge because it would form a cycle 
YaExisteAris=There is already an edge between these vertices 
NoExisteGrafo=There is no graph in panel 
Arista=Edge 
CoorX=X: 
CoorY=Y:
Aceptar=Accept 
Cancelar=Cancel 
EditNodo=Move Vertex
SelCoor=Enter new coordinates:
CrearGComp=Create complete graph
CrearGCic=Create cycle graph
Distancia=Distance
DetalleDist=Detail of distances
ErrorAbrirGrafo=Failed to open the graph
ErrorGuardarGrafo=Failed to save the graph
PuedeTardar=This may take a time, do you want to continue?
3D=3D graph
3D.solo.ciclo=Only be applied to a graph cycle
Error=Error
botonZoomMas=More zoom
botonZoomMenos=Less zoom
Configuracion=Tools
CambioIdioma=Change language
GemelosAdy=Adjacent twins
GemelosNoAdy=Non-Adjacent twins
TitGemelos=Adjacent and non-adjacent twins
posicionRaton=Mouse position (X,Y)
titulo=METRIC DIMENSION
Archivo=File
Nuevo=New
Grafo=Graph
Mover=Move
Borrar=Delete
CalcularDimension=Calculate dimension
MatrizDist=Distance matrix
particulares=Individuals
Ayuda=Help
Acerca=About
introduzcaVertices=Enter the number of vertices:
CrearRueda=Create wheel graph
CrearEstrella=Create star tree
Densidad=Approximate density:
CrearAleatorio=Create random graph
DatosAleatorio=Enter data for the new graph:
extras=Extras
crearArbol=Create tree
grado=Degree of the tree:
igualdad=Equal numbers of children for all
Abrir=Open
Guardar=Save
datosArbol=Enter data for the new tree:
a=to
matrizAdyacencias=Adjacency matrix
cambiarMatriz=Matrix distances <-> Adjacency matrix 
Limpiar=Clear
Detalle=Detail
Dijkstra=Dijkstra
SolucionAnterior=Previous solution
SolucionSiguiente=Next solution
DimensionMetrica=Metric dimension
Advertencia=Warning
Informacion=Information
Confirmacion=Confirmation
ultimaSolucion=This is the last solution
primeraSolucion=This is the first solution
seleccioneDosVertices=You must select 2 vertices
seleccioneUnVertices=You must select 1 vertex
dosVerticesInconexos=The 2 selected vertices are disjoint
Salir=Exit
Editar=Edit
opciones=Options
vertice=Vertex
verticeSolucion=Solution Vertex
aristaSolucion=Solution Edge
general=General
aplicar=Aplicate
Colores=Colours
ConjuntosResolutivos=Resolute Sets
abreviaturaVertice=V.
NoHayResultados=There are no results to show.
Acerca=About
AvisoLectura=Unauthorized action by the read-only mode
ExcedePanel=Some vertices exceed the panel dimensions
GrafoInconexo=The graph is disconnected.
ActivarConfirmacion=Enable Confirmation panels
ActivarArbol=Enable 'Tree Mode'
Desplazamiento3D=X and Y offset 3D(Pixeles)
CrearGrafo=Create graph
PanelEdicion=Panel edition
GrafoAleatorio=Random Graph
GrafoCiclo=Cycle Graph
GrafoCompleto=Complete Graph
GrafoRueda=Wheel Graph
Arbol=Tree
ArbolEstrella=Star Tree
ManipularGrafo=Manipulating Graph
CambiarComponentes=Change Components
AbrirGrafo=Open Graph
GuardarGrafo=Save Graph
BorrarGrafo=Delete Graph
PropiedadesGrafo=Properties of the Graph
Matrices=Matrix distances - adjacencies
VerticesAristas=Vertices and edges
CalcularDimensionMetrica=Calculate Metric Dimension
VerResultados=View Results
MasDetalles=More Details
LimpiarResultados=Clear Results
AplicarDijkstra=Apply Dijkstra
Personalizar=Personalize
Zoom=Zoom
Idiomas=Languages
TablaContenidos=Table of Contents
validacion1=Vertex number between 1 and 100
validacion2=You must enter a number
validacion3=The size of the panel is 4130 x 2200
validacion4=Number of edges between 0 and |V|*|V-1|/2
validacion5=The density should be between 0 and 100
validacion6=Some vertex is outside the panel
validacion7=The displacement must be numeric
validacion8=The graph has cycles: Can not activate 'tree mode'
validacion9=The graph is not connected: Can not activate 'tree mode'
validacion10=Can not open a graph in 'tree mode'
validacion11=Not allowed with 'tree mode'